﻿export default [
  {
    path: '/user',
    layout: false,
    routes: [
      {
        name: 'login',
        path: '/user/login',
        component: './user/Login',
      },
      {
        component: './404',
      },
    ],
  },
  {
    path: '/welcome',
    name: '首页',
    icon: 'smile',
    component: './Welcome',
  },
  {
    name: '内容发布',
    icon: 'crown',
    path: '/cms',
    routes: [
      {
        path: '/cms/columnList',
        name: '栏目管理',
        icon: 'file',
        component: './cms/ColumnList',
      },
      {
        path: '/cms/articleManagement',
        name: '文章管理',
        icon: 'file',
        component: './cms/ArticleManagement',
      },
    ],
  },
  {
    path: '/editionManagement',
    name: '版本管理',
    icon: 'Appstore',
    component: './EditionManagement',
  },
  {
    path: '/UserManagement',
    name: '用户管理',
    icon: 'team',
    component: './setting/UserManagement',
  },
  {
    path: '/homeList',
    name: '家列表管理',
    icon: 'file',
    component: './home',
  },
  {
    path: '/roomList',
    component: './Home/Room',
  },
  {
    path: '/',
    redirect: '/welcome',
  },
  {
    component: './404',
  },
];
